<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="hand">
<item><text>He reached for her ____ and held it tightly.</text></item>
<item><text>They walked along, holding ____s.</text></item>
<item><text>She held on to my ____ as I tried to leave.</text></item>
<item><text>Hannah grasped her ____.</text></item>
<item><text>He held the key in his ____.</text></item>
</body>
</batch>

